.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.095616px;}
.lsd{letter-spacing:-0.091632px;}
.lsc{letter-spacing:-0.087648px;}
.ls11{letter-spacing:-0.083664px;}
.ls6{letter-spacing:-0.079680px;}
.ls8{letter-spacing:-0.075696px;}
.ls7{letter-spacing:-0.071712px;}
.ls10{letter-spacing:-0.067728px;}
.ls0{letter-spacing:-0.063744px;}
.ls3{letter-spacing:-0.051792px;}
.ls1{letter-spacing:-0.028800px;}
.lsf{letter-spacing:0.000000px;}
.lse{letter-spacing:0.047808px;}
.ls17{letter-spacing:0.063744px;}
.ls9{letter-spacing:0.079680px;}
.ls5{letter-spacing:0.087648px;}
.ls4{letter-spacing:0.107568px;}
.lsa{letter-spacing:0.143424px;}
.ls14{letter-spacing:0.147408px;}
.ls13{letter-spacing:0.151392px;}
.ls2{letter-spacing:0.158400px;}
.ls15{letter-spacing:0.302784px;}
.ls12{letter-spacing:0.402384px;}
.lsb{letter-spacing:0.533856px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.561744px;}
.ws12{word-spacing:-0.430272px;}
.ws4{word-spacing:-0.135456px;}
.ws5{word-spacing:-0.115536px;}
.ws21{word-spacing:-0.091632px;}
.ws2{word-spacing:-0.052800px;}
.ws3{word-spacing:0.000000px;}
.ws0{word-spacing:0.035856px;}
.wsf{word-spacing:0.039840px;}
.ws8{word-spacing:0.043824px;}
.ws9{word-spacing:0.047808px;}
.ws7{word-spacing:0.051792px;}
.ws1e{word-spacing:0.055776px;}
.wsd{word-spacing:0.059760px;}
.ws23{word-spacing:0.063744px;}
.ws1{word-spacing:0.134400px;}
.ws10{word-spacing:0.533856px;}
.ws6{word-spacing:1.011936px;}
.ws1c{word-spacing:1.494000px;}
.ws18{word-spacing:1.968096px;}
.wse{word-spacing:1.984032px;}
.ws19{word-spacing:2.223072px;}
.ws1f{word-spacing:2.446176px;}
.ws1a{word-spacing:3.027840px;}
.ws14{word-spacing:3.888384px;}
.ws15{word-spacing:4.139376px;}
.ws16{word-spacing:4.366464px;}
.ws11{word-spacing:4.374432px;}
.ws22{word-spacing:5.808672px;}
.ws20{word-spacing:7.246896px;}
.wsa{word-spacing:7.724976px;}
.ws1b{word-spacing:8.207040px;}
.wsb{word-spacing:8.211024px;}
.ws17{word-spacing:11.095440px;}
.ws1d{word-spacing:11.585472px;}
.ws13{word-spacing:12.537648px;}
._4{margin-left:-2.150352px;}
._1{margin-left:-1.022400px;}
._0{width:1.410336px;}
._3{width:20.163024px;}
._8{width:22.079328px;}
._7{width:25.441824px;}
._2{width:26.880048px;}
._5{width:30.154896px;}
._6{width:31.593120px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.y1{bottom:59.796394px;}
.y0{bottom:85.915033px;}
.y20{bottom:171.522158px;}
.y1f{bottom:189.517040px;}
.y1e{bottom:225.320102px;}
.y1d{bottom:243.314984px;}
.y1c{bottom:261.309866px;}
.y1b{bottom:351.099129px;}
.y1a{bottom:369.094011px;}
.y19{bottom:387.088893px;}
.y18{bottom:405.083774px;}
.y17{bottom:422.891955px;}
.y16{bottom:440.886837px;}
.y15{bottom:458.881718px;}
.y14{bottom:477.064857px;}
.y13{bottom:494.684781px;}
.y12{bottom:693.383063px;}
.y11{bottom:711.566202px;}
.y10{bottom:729.186126px;}
.yf{bottom:766.300764px;}
.ye{bottom:784.295646px;}
.yd{bottom:802.290527px;}
.yc{bottom:838.281847px;}
.yb{bottom:856.276728px;}
.ya{bottom:892.268048px;}
.y9{bottom:910.262929px;}
.y8{bottom:946.065992px;}
.y7{bottom:981.869054px;}
.y6{bottom:1017.858817px;}
.y5{bottom:1035.853699px;}
.y4{bottom:1071.845018px;}
.y3{bottom:1108.397647px;}
.y2{bottom:1129.954510px;}
.h2{height:37.967520px;}
.h4{height:39.003360px;}
.h5{height:40.238400px;}
.h3{height:46.992000px;}
.h1{height:663.107843px;}
.h0{height:1237.176471px;}
.w1{width:284.300654px;}
.w0{width:956.000000px;}
.x1{left:89.976471px;}
.x5{left:118.093237px;}
.x6{left:146.211990px;}
.x4{left:160.270588px;}
.x3{left:297.859608px;}
.x2{left:313.418039px;}
.x0{left:595.937908px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.081614pt;}
.lsd{letter-spacing:-0.078213pt;}
.lsc{letter-spacing:-0.074813pt;}
.ls11{letter-spacing:-0.071412pt;}
.ls6{letter-spacing:-0.068011pt;}
.ls8{letter-spacing:-0.064611pt;}
.ls7{letter-spacing:-0.061210pt;}
.ls10{letter-spacing:-0.057810pt;}
.ls0{letter-spacing:-0.054409pt;}
.ls3{letter-spacing:-0.044207pt;}
.ls1{letter-spacing:-0.024582pt;}
.lsf{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.040807pt;}
.ls17{letter-spacing:0.054409pt;}
.ls9{letter-spacing:0.068011pt;}
.ls5{letter-spacing:0.074813pt;}
.ls4{letter-spacing:0.091815pt;}
.lsa{letter-spacing:0.122420pt;}
.ls14{letter-spacing:0.125821pt;}
.ls13{letter-spacing:0.129222pt;}
.ls2{letter-spacing:0.135203pt;}
.ls15{letter-spacing:0.258443pt;}
.ls12{letter-spacing:0.343457pt;}
.lsb{letter-spacing:0.455676pt;}
.wsc{word-spacing:-0.479480pt;}
.ws12{word-spacing:-0.367261pt;}
.ws4{word-spacing:-0.115619pt;}
.ws5{word-spacing:-0.098617pt;}
.ws21{word-spacing:-0.078213pt;}
.ws2{word-spacing:-0.045068pt;}
.ws3{word-spacing:0.000000pt;}
.ws0{word-spacing:0.030605pt;}
.wsf{word-spacing:0.034006pt;}
.ws8{word-spacing:0.037406pt;}
.ws9{word-spacing:0.040807pt;}
.ws7{word-spacing:0.044207pt;}
.ws1e{word-spacing:0.047608pt;}
.wsd{word-spacing:0.051009pt;}
.ws23{word-spacing:0.054409pt;}
.ws1{word-spacing:0.114718pt;}
.ws10{word-spacing:0.455676pt;}
.ws6{word-spacing:0.863745pt;}
.ws1c{word-spacing:1.275213pt;}
.ws18{word-spacing:1.679881pt;}
.wse{word-spacing:1.693483pt;}
.ws19{word-spacing:1.897518pt;}
.ws1f{word-spacing:2.087949pt;}
.ws1a{word-spacing:2.584432pt;}
.ws14{word-spacing:3.318955pt;}
.ws15{word-spacing:3.533191pt;}
.ws16{word-spacing:3.727024pt;}
.ws11{word-spacing:3.733825pt;}
.ws22{word-spacing:4.958030pt;}
.ws20{word-spacing:6.185635pt;}
.wsa{word-spacing:6.593703pt;}
.ws1b{word-spacing:7.005172pt;}
.wsb{word-spacing:7.008573pt;}
.ws17{word-spacing:9.470585pt;}
.ws1d{word-spacing:9.888855pt;}
.ws13{word-spacing:10.701591pt;}
._4{margin-left:-1.835447pt;}
._1{margin-left:-0.872676pt;}
._0{width:1.203801pt;}
._3{width:17.210280pt;}
._8{width:18.845954pt;}
._7{width:21.716034pt;}
._2{width:22.943639pt;}
._5{width:25.738907pt;}
._6{width:26.966512pt;}
.fs0{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.y1{bottom:51.039600pt;}
.y0{bottom:73.333333pt;}
.y20{bottom:146.403851pt;}
.y1f{bottom:161.763499pt;}
.y1e{bottom:192.323435pt;}
.y1d{bottom:207.683083pt;}
.y1c{bottom:223.042731pt;}
.y1b{bottom:299.682939pt;}
.y1a{bottom:315.042587pt;}
.y19{bottom:330.402235pt;}
.y18{bottom:345.761883pt;}
.y17{bottom:360.962171pt;}
.y16{bottom:376.321819pt;}
.y15{bottom:391.681467pt;}
.y14{bottom:407.201803pt;}
.y13{bottom:422.241403pt;}
.y12{bottom:591.841611pt;}
.y11{bottom:607.361947pt;}
.y10{bottom:622.401547pt;}
.yf{bottom:654.080987pt;}
.ye{bottom:669.440635pt;}
.yd{bottom:684.800283pt;}
.yc{bottom:715.520907pt;}
.yb{bottom:730.880555pt;}
.ya{bottom:761.601179pt;}
.y9{bottom:776.960827pt;}
.y8{bottom:807.520763pt;}
.y7{bottom:838.080699pt;}
.y6{bottom:868.799995pt;}
.y5{bottom:884.159643pt;}
.y4{bottom:914.880267pt;}
.y3{bottom:946.080000pt;}
.y2{bottom:964.480000pt;}
.h2{height:32.407423pt;}
.h4{height:33.291571pt;}
.h5{height:34.345747pt;}
.h3{height:40.110326pt;}
.h1{height:566.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:242.666667pt;}
.w0{width:816.000000pt;}
.x1{left:76.800000pt;}
.x5{left:100.799248pt;}
.x6{left:124.800192pt;}
.x4{left:136.800000pt;}
.x3{left:254.240000pt;}
.x2{left:267.520000pt;}
.x0{left:508.666667pt;}
}
